BODY {-moz-user-select:none;}
@media print{BODY{display:none;}}
.erjifontover1081632{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1081632{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1081632{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1081632{ font-size: 16pt; text-decoration: none; font-family: 微软雅黑; font-weight: 600; color: #ffffff; padding-left: 30px; line-height: 160%; padding-right: 30px; background-color: #b40001 ;}
.fontstyle1081632{ font-size: 16pt; text-decoration: none; font-family: 微软雅黑; font-weight: 600; color: #ffffff; padding-left: 30px; line-height: 160%; padding-right: 30px ;}
.yijifontover1081632{ font-size: 16pt; text-decoration: none; font-family: 微软雅黑; font-weight: 600; color: #ffffff; padding-left: 30px; line-height: 160%; padding-right: 30px ;}
.erjibackgroundover1081632{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1081632{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle1081653{ color: #222222 ;}
.fontstyle1081653{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle1081653{ font-size: 11pt; font-family: 宋体; font-weight: 500; color: #222222 ;}

iframe{
width:100%!important;
max-width:850px;
display:block;
height:1200px!important;
margin:0 auto;}
